*{
    margin: 0;
    padding: 0;
    list-style: none;
}
img{
    vertical-align: middle;
}
a{
    text-decoration: none;
}
body{
    font-family: -apple-system,BlinkMacSystemFont,Helvetica Neue,Arial,PingFang SC,Hiragino Sans GB,STHeiti,Microsoft YaHei,Microsoft JhengHei,Source Han Sans SC,Noto Sans CJK SC,Source Han Sans CN,Noto Sans SC,Source Han Sans TC,Noto Sans CJK TC,SimSun,sans-serif;
    max-width: 750px;
    margin: 0 auto;
}
.header{
    height: 0.88rem;
    background: linear-gradient(270deg,#BA8DF2 0%,#6061E2 100%);
    text-align: center;
    position: fixed;
    z-index: 1000;
    width: 7.5rem;
}
.head_logo {
    height: 0.88rem;
    padding: 0.16rem 0.3rem;
    position: absolute;
}
.smxs_logo {
    font-size: 0.36rem;
    font-weight: 700;
    color: #FFFFFF;
}
.pd {
    float: right;
    margin-right: 0.88rem;
}
.pd a {
    display: inline-block;
    padding: 0.15rem;
    font-size: 0.32rem;
    line-height: 0.5rem;
    text-align: center;
    color: #FFFFFF;

}
.daohang {
    position: absolute;
    right: 0rem;
    width: 0.88rem;
    height: 0.88rem;
    top: 0;
}
.daohang .navs {
    width: 0.48rem;
    height: 0.48rem;
    background: url(../images/lanmu.png) no-repeat;
    display: block;
    background-size: 100%;
    margin: 0.2rem auto;
}
.sitemap {
    top: 0.88rem;
    width: 100%;
    background: #fff;
    display: none;
    position: fixed;
    z-index: 100000;
    max-width: 750px;
}
.sitemap .category {
    background: none;
    padding: 0.3rem 0 0.1rem 0rem;
    border-bottom: 1px solid rgba(230, 230, 230, 1);
    overflow: hidden;
    margin: 0 auto;
}
.sitemap .category li {
    width: auto;
    line-height: 0.64rem;
    height: 0.64rem;
    padding: 0;
    margin-bottom: 0.3rem !important;
    float: left;
    text-align: center;
}
.sitemap .category li a {
    float: left;
    width: 1.5rem;
    height: 0.64rem;
    background: #F5F5F5;
    line-height: 0.64rem;
    border-radius: 0.1rem;
    text-align: center;
    color: rgba(102, 102, 102, 1);
    font-size: .28rem;
    margin-left: 0.3rem !important;
}
.shade-layer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 997;
    background-color: #000;
    opacity: .6;
    display: none;
}
#goTopBtn {
    position: fixed;
    z-index: 101;
    line-height: 36px;
    width: 35px;
    bottom: 55px;
    height: 12%;
    cursor: pointer;
    display: none;
    background: url(../images/Btntop.png) no-repeat;
}
footer {
    background: #333333;
    position: static;
    height: auto;
    font-size: 0.24rem;
    color: #ffffff;
    padding: 0.2rem 0;
    margin-top: 0.2rem;
    line-height: 36px;
    text-align: center;
}
.copyright {
    line-height: 0.4rem;
    text-align: center;
}